@font-face{font-family:"Decima";src:url("fonts/DecimaNova-Regular.ttf");}
@font-face{font-family:"Source";src:url("fonts/SourceSansPro-Regular.otf");}

h1,h2,h3,h4,h5,h6 { font-family:"Decima"; color:#aace46;}
body, html, ul, ol, li, h1, h2, h3, h4, h5, h6, table, tr, th, td, header, aside, nav, footer, article, p, span, font, figure, legend { padding:0; margin:0; border:0;}

*, *:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box; }
a { text-decoration:none; color:#000; transition:all 0.2s; -moz-transition:all 0.2s; -o-transition:all 0.2s; -webkit-transition:all 0.2s;}
a:hover { color:#aace46;}
p { margin-bottom:15px;}
.div_align { margin:0 auto; position:relative; max-width:1220px; overflow:hidden;}
.clear { clear:both; }

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body{ -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  width:100%; font-family:"Source"; font-size:18px; color:#757575;}
/* #menu { height:226px; width:100%; position:fixed; top:0; text-align:center; background-color:#FFF; box-shadow:2px 1px 10px gray; padding:46px; z-index:11;}
.active { height:132px; padding:0; position:fixed;}

.menu {
height:226px; width:100%; position:fixed; top:0; text-align:center; background-color:#FFF; box-shadow:2px 1px 10px gray; padding:0; transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s; z-index:9;
}
.menu ul{ padding:95px 0 0 0; margin:0 auto; max-width:1150px; transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s;}
.menu li{ list-style:none; display:inline; float:left; padding:18px 42px;}
.menu li.logo { margin-right:40px; padding:0; }
.menu li a { font-size:16px; font-family:"Source"; text-transform:uppercase; font-weight:bold;}
.menu li.logo img { margin-top:-50px; width:220px; height:auto; transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s;}

.menu-auxiliar { height:132px; padding:0;}
.menu-auxiliar ul { padding:30px 0 0 0;}
.menu-auxiliar li.logo img { margin-top:-15px; width:160px; height:auto;}
.menu-auxiliar a {} */

#milagres { position:relative; height:auto; overflow:hidden; margin:0; padding:90px 0;}
#acomodacoes { position:relative; padding:90px 0; background-color:#f5f8fc;}
#localizacao {background-color:#f5f8fc; padding:90px 0 0;}
#obras { position:relative; padding:90px 0 80px 0;}
#contatos { position:relative; padding:90px 0 80px;}

.slide { position:relative; margin-top:226px; height:auto; overflow:hidden; clear:both;}
.jssor_1 { position:relative;margin:0 auto;top:0px;left:0px;width:980px;height:340px;overflow:hidden;visibility:hidden;}
.slides { cursor:default;position:relative;top:0px;left:0px;width:980px;height:340px;overflow:hidden;}

#milagres .tracotl { position:absolute; top:0; left:0;}
#milagres .tracobr { position:absolute; bottom:0; right:0;}
#milagres .div_align { overflow:hidden;}
#milagres .quemsomos { width:80%; margin:0 auto; padding:40px 0 60px; border-bottom:1px solid #e2e2e2; overflow:hidden; font-size:1.2em;}
.quemsomos h2 { width:40%; padding-top:1em; font-size:2.1em; float:left; font-weight:normal;}
.quemsomos h2 small { }
.quemsomos .texto { width:60%; float:left; font-size:1em;}

.politica { padding:70px 0; margin:0 auto 40px;text-align:center;border-bottom:1px solid #eee; width:80%;}
.politica h2 { font-size:2.6em; margin-bottom:20px; font-weight:normal;}
.politica .texto { width:70%; margin:0 auto;}

#milagres .topicos { padding:60px 0; width:80%; margin:0 auto; overflow:hidden;}
#milagres .topicos li { list-style:none; float:left; width:50%; overflow:hidden;}
#milagres .topicos h2 { background-repeat:no-repeat; padding-left:50px; min-height:50px; width:40%; float:left;}
#milagres .topicos .texto{ width:60%; float:left;}
.visao { margin-top:90px;}
.missao { float:left; margin-right:20px;}


#portfolio .div_align { max-width:1110px;}
#portfolio h2 { color:#FFF; font-size:2.8em; width:57%; float:left; z-index:9; position:relative; margin-top:200px; line-height:0.75em; font-weight:normal;}
#portfolio h2 img { z-index:9; width:99%;}
#portfolio .album { background:url(images/portfolio.jpg) no-repeat; width:535px; height:545px; position:relative; float:left; margin-left:-80px; z-index:6;}
#portfolio .album img { position:absolute; top:50%; left:50%; margin-left:-58px; margin-top:-58px;transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s; opacity:0;}
#portfolio a:hover img { opacity:1;}

#acomodacoes .div_align { max-width:1110px;}
#acomodacoes h2 { font-size:2.6em; margin-bottom:40px; font-weight:normal;}
.lista-clientes{ overflow:hidden;}
.lista-clientes li{ list-style:none; height:230px; background-color:#fff; float:left; width:23%; margin:1%; border-radius:8px;  box-shadow:1px 4px 8px #ddd; transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s; opacity:1; border:2px solid transparent; overflow:hidden;}
.lista-clientes li img { }
.lista-clientes a { }
.lista-clientes li:hover { opacity:0.8; border-color:#aace46;}

#obras h2 { font-size:2.6em}
#obras .div_align { max-width:1110px;}

#siga { position:relative; padding:80px 0;}
#siga h2 { font-size:2.6em; margin-bottom:40px;}
#siga .div_align { max-width:1110px;}

#contatos .left { width:50%; float:left; overflow:hidden; margin-right:5%; line-height:1.4em;}
#contatos .div_align { width:1110px;}
#contatos h2.title { font-size:2.6em; font-weight:normal; border-bottom:2px solid; margin-bottom:70px; padding-bottom:40px;}

.div-contato { width:40%; overflow:hidden; float:left; font-size:0.7em; font-weight:normal;}
.div-contato h2 { color:#b10000; padding-bottom:10px; font-size:1.6em;}
.div-contato span { color:#7d7d7d; font-size:1.2em;}
.div-contato form { font-size:1.4em; overflow:hidden; color:#7d7d7d;}
.div-contato form select { border:1px solid #000; background-color:#FFF; padding:10px 15px; width:100%; margin-bottom:20px; color:#7d7d7d;}
.div-contato form input, .div-contato form textarea { background-color:#fafafa; width:100%; padding:10px 15px; border:0; margin-bottom:20px;}
.div-contato form textarea { height:200px;font-family:"Source";}
.div-contato form .enviar { width:130px; background-color:#aace46; color:#FFF; text-align:center; cursor:pointer;}

footer { background-color:#aace46; color:#FFF; padding:40px 0 80px; margin:0 auto; text-align:center; overflow:hidden;}
footer .menu-footer ul{ padding:95px 0 0 0; margin:0 auto; max-width:1150px; transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s; text-align:center;}
footer .menu-footer li{ list-style:none; display:inline; padding:18px;}
footer .logo { display:block; width:100%; max-width:1100px; margin:0 auto;  padding-bottom:40px; text-align:center; border-bottom:1px solid #FFF;}
footer .menu-footer li a { font-size:16px; font-family:"Source"; text-transform:uppercase; font-weight:bold; color:#FFF;}
footer .div3 { width:1100px; margin:60px auto 80px;}
footer .div3 li{ float:left; width:33%; list-style:none; text-align:left; font-size:0.8em;}
footer .div3 li:last-child { text-align:right;}

.botao-reserva {background-color:#069; color:#FFF; text-transform:uppercase; display:block; width:50%; margin:30px auto; padding:20px; text-align:center; font-weight:bold; font-family:"Decima"; border-radius:4px;}
.botao-reserva:hover { color:#FFF; background-color:#aace46;}

@media screen and (max-width: 480px) {
	.div_align { max-width:100%;}
	.div-contato { width:100%; padding:0 10px; margin-right:0px; text-align:center;}
	.contato-ilustra { display:none;}
	.div-contato span { font-size:1.12em;}
	.div-contato form select, .div-contato form input, .div-contato form textarea { max-width:100%;}

	.menu { height:160px; padding:20px 10px;}
	.menu ul{ padding:0; margin:0 auto; max-width:100%;}
	.menu li { display:none;}
	.menu li.logo {display:block !important; width:100%;}
	.menu li.logo img { width:200px; padding:0; margin:0 auto; display:block;}
	.menu-auxiliar { height:120px; padding:20px 10px;}
	.menu-auxiliar ul { padding:0;}
	.menu-auxiliar ul li.logo img { width:150px;}
	.slide { margin-top:100px;}
	
	#milagres { padding:80px 0 10px; }
	#milagres .quemsomos { width:95%; margin:0 auto; padding:40px 0 60px;}
	.quemsomos h2 { width:95%; padding-top:0.2em; padding-bottom:0.5em;}
	.quemsomos .texto { width:80%; margin-left:10%; text-align:justify;}
	.politica { padding:40px 0; width:95%;}
	.politica .texto { width:80%; text-align:justify; font-size:1.2em; margin:0 auto;}
	
	#milagres .topicos { width:90%; padding:0; margin:0 auto; }
	#milagres .topicos li { width:100%; padding-bottom:0; margin-bottom:0;}
	.visao { margin-top:0px;}
	.missao { margin-right:0px;}
	#milagres .topicos h2 { width:50%; margin-left:25%; }
	#milagres .topicos .texto{ width:100%; float:left; text-align:center; margin-bottom:30px;}
	
	#portfolio { padding:100px 0 40px 0; height:auto; }
	#portfolio .div_align { max-width:100%;}
	#portfolio h2 { width:90%; margin:50px;}
	#portfolio h2 img { z-index:9; width:99%;}
	#portfolio .album { background-size:100% auto; width:100%; height:450px; margin:0;}
	#portfolio .album img { opacity:1;}
	
	#acomodacoes {}
	#acomodacoes .div_align { max-width:90%;}
	.lista-clientes li{ width:80%; margin:10px 10%; text-align:center;}
	
	#contato { padding-top:0px;}
	#contatos .left { width:100%; margin:30px 30px 50px;}
	#contatos .div_align { width:90%;}
	#contatos h2.title { margin-bottom:30px;}

	#siga h2 { font-size:2.6em; text-align:center; margin-bottom:40px;}
	#siga .div_align { max-width:100%;}
	
	footer { padding:30px 0; text-align:center;}
	footer .menu-footer ul{ padding:0; max-width:90%;}
	footer .menu-footer li{ display:block; padding:0;}
	footer .logo { display:block; width:100%;}
	
	footer .div3 { width:100%; margin:30px 0;}
	footer .div3 li{ width:100%; margin-bottom:20px; text-align:center; list-style:none; font-size:1em;}
	footer .div3 li:last-child { text-align:center;}
	/* lists */
	.list-full, .list-full li,
	.list-auto, .list-auto li { width: 100%; float: left; display: block; position: relative; }
	.list-auto, .list-auto li { width: auto; }

	/* floats */
	.float-l { float: left; }
	.float-r { float: right; }
	input#control-nav {
	  visibility: hidden;
	  position: absolute;
	  left: -9999px;
	  opacity: 0;
	}

}
